
QGIS Plugin Site - Feature request #6475

Add user rating

2012-10-06 11:59 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

This is a feature everybody expects now, in the line with Firefox extensions, Android market, and so on.

History

#1 - 2012-10-07 02:46 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#2 - 2012-10-07 01:11 PM - Alessandro Pasotti

- Status changed from Open to Resolved

Done voting (rating), please open another ticket for comments

#3 - 2012-10-07 02:04 PM - Paolo Cavallini

- Status changed from Resolved to Closed

- Subject changed from Add user rating and comments to Add user rating
